<div class="alert alert-danger" id="msg-formSDP">
	&{'doc.nomor_sdp_dan_tgl'}
</div>

#{form @nonlelang.DokumenPlCtr.cetak(id), id:'form-cetak-sdp'}
<table class="table table-sm">
    <tr>
        <th width="80px" class="bg-warning">&{'doc.nomor_sdp'} <span class="error">*</span></th>
        <td width="100px"><input name="nomorSDP" type="text" class="form-control" value="${dok_pl_content?.dll_nomorSDP}"/></td>
    </tr>
    <tr>
        <th width="100" class="bg-warning">&{'doc.tanggal_sdp'} <span class="error">*</span></th>
        <td><div class="input-group datepicker width-normal" data-format="dd-MM-yyyy">
            <input name="tglSDP" type="text"  class="form-control" />
            <div class="input-group-append" id="tglSDP"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
        </div>
        </td>
    </tr>
</table>
<a href="javascript:void(0)" class="btn btn-success  btn-simpan" id="btn-cetak-dokumen" onclick="validateSDP();">
	<i class="fa fa-save"></i> &{'doc.cetak_doc'}
</a>
#{/form}

<script type="text/javascript">
	$(document).ready(function(){
		$("#msg-formSDP").hide();
	});
	function validateSDP(){
		var nomorSDP = $("input[name=\"nomorSDP\"]").val();
		var tanggalSDP = $("input[name=\"tglSDP\"]").val();

		if (nomorSDP == null || tanggalSDP == ""){
			$("#msg-formSDP").show();
		} else {
			$("#msg-formSDP").hide();
			$("#form-cetak-sdp").submit();
		}
	}
</script>
